
export const get = async function (request, response) {
    if (request.getAuthState() != 'authenticated') {
        response.redirect('/login');
        return;
    }

    response.redirect('/profile/personal');
}